.clearfix {
      clear: both;
	  padding-top: 10px;
}

html, body {
	height: 100%;
	margin: 0;
}

a {
	color: #FFE490;
    text-decoration: underline;
}

a:hover {
	color: #FFE490;
	text-decoration: none;
}

body {
	background-color: #29569c;
	color: #FFE490;
    font-family: verdana;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}

.wrapper {
	background-image: url("../img/navi_shadow.png");
	background-repeat: repeat-y;
	background-position: 265px;
	min-height: 100%;
}

.header {
	background-image: url("../img/header.png");
	height: 117px;
}

#logo {
	color: #fff;
	font-size: 15pt;
	font-weight: bold;
	background-image: url("../img/header_image.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 117px;
	text-align: right;
	padding: 38px 10px 0 130px;
}

.navigation {
	background-image: url("../img/navi_shadow.png");
	background-repeat: repeat-y;
	background-position: 100%;
	width: 276px;
	min-height: 300px;
	float:left;
	color:#000;
	margin-top: -5px;
}

.navi_head {
	color: #FFE490;
    font-size: 16px;
    font-weight: bold;
    padding: 16px 25px 0 43px;
}

.content {
	min-height: 300px;
	margin: 4px 10px 10px 280px;
	border: 1px solid #ffe390;
}

.cont_head {
	background-image: linear-gradient(bottom, #C7A66A 13%, #FFFDA2 57%, #FFFFB0 79%);
	background-image: -o-linear-gradient(bottom, #C7A66A 13%, #FFFDA2 57%, #FFFFB0 79%);
	background-image: -moz-linear-gradient(bottom, #C7A66A 13%, #FFFDA2 57%, #FFFFB0 79%);
	background-image: -webkit-linear-gradient(bottom, #C7A66A 13%, #FFFDA2 57%, #FFFFB0 79%);
	background-image: -ms-linear-gradient(bottom, #C7A66A 13%, #FFFDA2 57%, #FFFFB0 79%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.13, #C7A66A),
		color-stop(0.57, #FFFDA2),
		color-stop(0.79, #FFFFB0)
	);

	background-color: #fffeab;
	color: #000;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
}

.cont {
	padding: 10px 10px 10px 10px;
}

.navi_cont > ul > li > a {
	color: #00FF00;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 33px;
	display: block;
}

.navi_cont > ul > li > a:hover {
	color: #FFE490;
    text-decoration: none;
}

.navi_cont > ul > li.active > a {
      color: #FFE490;
}

.navi_cont {
	width: 263px;
	margin-top: 15px;
}

.navi_cont > ul > li {
	color: #00FF00;
	padding: 4px 12px 4px 0;
	background-image: url("../img/bullet.gif");
	background-repeat: no-repeat;
	list-style: none;
	background-position: 5px 2px;
	margin-left: 10px;
}

.navi_cont > ul > li:hover {
	color: #FFE490;
	text-decoration: none !important;
}

.navi_cont > ul {
	margin: 0;
	padding: 0;
}

.submenu_item {
	margin-left: 37px !important;
}

.menu_heading {
	display: inline-block;
	list-style-type: none;
	background-image: none !important;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 42px !important;
	color: #fff !important;
	font-size: 12pt;
	font-weight: bold;
}

.submenu_item + .menu_heading {
	font-size: 11pt;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 70px !important;
}

.menu_separator {
	list-style-type: none;
	background-image: none !important;
}
